Subject: ROASTED EGGS IRISH EASTER/?

From: [email-masked] (Conrad Jay Bladey)
Date: Tue, 11 Apr 1995 14:33:21 GMT

The following list of customs for Irish easter contains references to
roasted eggs.How is this done?

Irish Easter Customs-Conrad J. Bladey
1.Clean house thoroughly Inside and out-whitewash applied.
2.Obtain New clothes.
3.Good Friday-do no work on the land just in the house.
4.Fast More than is Required on Good Friday.
5.Good Friday- Plant a small amount of crop seed to bring blessing on it all.
6.Shed no blood on Good Friday,work no  wood,hammer no nail .
7.Maintain quiet on good Friday from Noon till three P.M.
8.Visit church-take off shoes-good Friday.Visit holy wells and graveyards.
9.Do not fish with nets or lines on Good Friday no fishing boat puts out
to sea alternatively gather bia tragha-shore food-seaweed and shellfish 
for the Main meal.
10.Cut your hair on good Friday to prevent headaches in the year to
come-trim finger and toe nails.
11.Water from the holy well will have curative properties on Good Friday.
12.A child born on Good Friday and baptized on Easter Sunday had gift of
healing.
(if a boy he should go into the ministry) die on good Friday go right the
heaven.
13.Eggs laid on Good Friday-Mark with cross and each eat one on Easter
Sunday.Eggs Hatching on that day will produce healthy chicks.
Easter Saturday
1.Have Holy water blessed.
2.Drink three sips of holy water each for health.Sprinkle on everything
for good luck.
3.Bring cinders from the Paschal fire to be blessed.
Easter Sunday
1.Butchers have mock funeral for a herring symbolizing end to
abstinence.-whip the herring,have a procession involving the herring-
2.Go to church and then  herring procession.
3.Go up at sunrise to view the sun dancing with joy.
4,View the reflection of the sun in a pail of water and move it so the sun
appears to dance.
5.Do something with eggs.Give them,color them
6.Have a Cludog or cluideog ritual-children collect and cook eggs and
other food in a structure which they make on the edge of the farm-roasted
eggs.
7.Brightly dressed Tobies go from place to place to demand the eggs of
Easter Singing,
dancing dressed in bright colored rags.
8.Keep shells of Easter eggs for the May bush.
9.Roll eggs to race them.-may be Presbyterian custom.
10.Have feast on Easter-Kill a cow if you can-
11.Take down the Spoilin meith na hlnide-little piece of meat pinned up at
lent and burn
it giving house a rich smell
12.Have a a Cake Dance. Cake being the prize for best dancer.Easter cake
dance-a pruthog
13.Go to a Sundays well-have a bonfire.

--

JOIN THE POTATO ABSTENTION:9/9/95 PLAN EVENT/FEED HUNGRY/Educate Public!!!!!!
Commemorate the Great Famine-Ireland 1845-Correct spelling-the devil's work!!
CELTIC STUDIES AND TEACHING IN BALTO.MD.USA AREA-SAVE CULTURE-CLASSES ANYONE?

---

From: [email-masked] (Marjorie Rosen)
Date: Wed, 12 Apr 1995 00:42:55 GMT

Conrad Jay Bladey ([email-masked]) wrote:
: The following list of customs for Irish easter contains references to
: roasted eggs.How is this done?

: Irish Easter Customs-Conrad J. Bladey
: 1.Clean house thoroughly Inside and out-whitewash applied.
: 2.Obtain New clothes.
: 3.Good Friday-do no work on the land just in the house.
: 4.Fast More than is Required on Good Friday.
: 5.Good Friday- Plant a small amount of crop seed to bring blessing on it all.
: 6.Shed no blood on Good Friday,work no  wood,hammer no nail .
: 7.Maintain quiet on good Friday from Noon till three P.M.
: 8.Visit church-take off shoes-good Friday.Visit holy wells and graveyards.
: 9.Do not fish with nets or lines on Good Friday no fishing boat puts out
: to sea alternatively gather bia tragha-shore food-seaweed and shellfish 
: for the Main meal.
: 10.Cut your hair on good Friday to prevent headaches in the year to
: come-trim finger and toe nails.
: 11.Water from the holy well will have curative properties on Good Friday.
: 12.A child born on Good Friday and baptized on Easter Sunday had gift of
: healing.
: (if a boy he should go into the ministry) die on good Friday go right the
: heaven.
: 13.Eggs laid on Good Friday-Mark with cross and each eat one on Easter
: Sunday.Eggs Hatching on that day will produce healthy chicks.
: Easter Saturday
: 1.Have Holy water blessed.
: 2.Drink three sips of holy water each for health.Sprinkle on everything
: for good luck.
: 3.Bring cinders from the Paschal fire to be blessed.
: Easter Sunday
: 1.Butchers have mock funeral for a herring symbolizing end to
: abstinence.-whip the herring,have a procession involving the herring-
: 2.Go to church and then  herring procession.
: 3.Go up at sunrise to view the sun dancing with joy.
: 4,View the reflection of the sun in a pail of water and move it so the sun
: appears to dance.
: 5.Do something with eggs.Give them,color them
: 6.Have a Cludog or cluideog ritual-children collect and cook eggs and
: other food in a structure which they make on the edge of the farm-roasted
: eggs.
: 7.Brightly dressed Tobies go from place to place to demand the eggs of
: Easter Singing,
: dancing dressed in bright colored rags.
: 8.Keep shells of Easter eggs for the May bush.
: 9.Roll eggs to race them.-may be Presbyterian custom.
: 10.Have feast on Easter-Kill a cow if you can-
: 11.Take down the Spoilin meith na hlnide-little piece of meat pinned up at
: lent and burn
: it giving house a rich smell
: 12.Have a a Cake Dance. Cake being the prize for best dancer.Easter cake
: dance-a pruthog
: 13.Go to a Sundays well-have a bonfire.

: --

: JOIN THE POTATO ABSTENTION:9/9/95 PLAN EVENT/FEED HUNGRY/Educate Public!!!!!!
: Commemorate the Great Famine-Ireland 1845-Correct spelling-the devil's work!!
: CELTIC STUDIES AND TEACHING IN BALTO.MD.USA AREA-SAVE CULTURE-CLASSES ANYONE?

Usually, you roast the eggs for about 1 hour in a 350 oven. Check for 
doneness before you take them all out. Prick a hole in the large end 
before baking.

Interesting how many references there are in the above list that are 
recognizable in today's Wiccan practices still.

Marjorie